{
    "format_version": "1.21.40",
    "minecraft:item": {
        "description": {
            "identifier": "iron_furnaces:blue_flame_2" ,
            "menu_category": {
                "category": "none",
                "is_hidden_in_commands": true
            }
        },
        "components": {
            "minecraft:icon": "iron_furnaces:blue_flame_2",
            "minecraft:hand_equipped": false
        }
    }
}